<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea8a8eca7d12a4ef8c5b725df9d7d1c9">
  <dict>
    <!--2023-11-17 14:33:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:50.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
